# MPH_TMS_ERP
this repository provides additional information to the study

Methylphenidate promotes the interaction between motor cortex facilitation and attention processes in healthy adults performing a go/nogo task

Abstract
The interplay between attention processes and motor cortex excitability has been rarely reported in the literature. This study investigated simultaneously the interaction between neural markers of attention and response control (both measured by event related potentials (ERP)) and motor cortical excitability. As markers of cortical excitability, short interval cortical inhibition, intracortical facilitation and long interval cortical inhibition were investigated by using transcranial magnetic stimulation under different requirement conditions (cued choice reaction test, attention/go/nogo) and their pharmacological modulation by methylphenidate (MPH). In a sample of healthy adults (n=31) MPH was administered in a dosage of 1 mg/kg body weight, maximum 60 mg, with serum level and clearance being measured. MPH modulated attentional gating and response preparation processes (increased contingent negative variation) and response inhibition (increased nogo P3). N1, cue- and go-P3 were not affected by MPH. No correlation of MPH serum level or clearance with ERP or task performance was found. Motor cortex facilitation, measured with Long-interval Cortical Facilitation (LICF), was increased under MPH in the nogo condition compared to no medication. Additionally, we found a positive correlation between LICF and the P3 amplitude under MPH, but only for the nogo condition. Taken together, MPH seems particularly to enhance response preparation processes. In our view, the correlation of MPH-induced changes in motor cortex facilitation with cognitive response inhibition monitoring can be interpreted as an increased terminal compensatory inhibition control which accompanies the MPH-induced increased motor cortex facilitation during inhibitory task demands. 
